contentColumnType: text
fieldGroup: f7f0aafc-c6c0-4e83-8114-445cf1e76485
handle: dureeTarifs
instructions: ''
name: 'Durée tarifs'
searchable: true
settings:
  charLimit: ''
  code: ''
  columnType: text
  initialRows: '4'
  multiline: ''
  placeholder: ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
